
/* schriftstil,abstände */

body
{
margin-top: 0px;
margin-left: 0px;
margin-right: 0px;
margin-bottom: 0px;
color: #000000;
background-color:#;
background-image:url(../bilder/hintergrund_aussen.jpg);
font-family: verdana;
font-size: 9pt;
}


table,tr,td
{
color: #000000;
font-family: verdana;
font-size: 10pt
}


/* scrolleiste internet explorer ab vers.5.5 */

body
{
scrollbar-arrow-color: #ffffff;
scrollbar-base-color: #c10001;
scrollbar-highlight-color: #c10001;
scrollbar-shadow-color: #c10001;
SCROLLBAR-TRACK-COLOR: #ffecec;
}

#main
{
background-color: #ffffff;
border: solid 0px #000000;
background-image: url(images/xback.jpg);
background-repeat: no-repeat;
margin:0px
}

#content
{
border: solid 0px #000000;
opacity: 1.00;-moz-opacity: 1.00;_filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
background-image: url(../bilder/inlay1.jpg);
background-repeat: no-repeat;
background-attachment: fixed;
}

#contentback
{
background-image: url(../bilder/inlay1.jpg);
}


#name
{
font-size: 10px;
font-weight: regular;
color: #000000;
}

#inl
{
font-family: verdana;
font-size: 9pt;
color: #000000;
margin-top: 10px;
margin-left: 10px;
margin-right: 10px;
margin-bottom: 10px;
background-color: #ffffff;
background-image: url(../bilder/inlay1.jpg);
background-repeat: no-repeat;
background-attachment: fixed;
font-weight: normal;
}

.leiste
{
background-color:#;
color: silver;
text-decoration: none;
font-family: verdana;
font-size: 10pt;
height: 131px;
}

.leiste2
{
background-color:#;
color: silver;
text-decoration: none;
font-family: verdana;
font-size: 10pt;
height: 31px;
}



/* menue linke seite */

#menu02 a:link
 {
 font-family: Arial;
 font-size: 13px;
 color: #000000;
 text-decoration: none;
 font-variant:small-caps;
}

#menu02 a:visited
 {
 font-family: Arial;
 font-size: 13px;
 color: #000000;
 text-decoration: none;
 font-variant:small-caps;
}

#menu02 a:hover
 {
 font-family: Arial;
 text-decoration: none;
 background-color:transparent;
 color: #9d2831;
}

.bg-hell    {background-color: #FFF6b2;}


/* allgemeine links im text */

a:link
{
color: #000000;
text-decoration:underline;
font-family: verdana;
font-size: 10pt;
}
a:visited
{
color: #000000;
text-decoration:underline;
font-family: verdana;
font-size: 10pt;
}
a:active
{
color:#000000;
text-decoration:underline;
font-family: verdana;
font-size: 10pt;
}
a:hover
{
color: #000000;
background-color:transparent;
text-decoration:none;
font-family: verdana;
font-size: 10pt;
}


p
{
font-size: 7pt;
}


form {margin-bottom:0px;}